Maybe outdated information on Arcanist quick start

Hi,
On the Arcanist quick start under installing arcanist it says to git clone libphutil but in the readme of this project said that it’s no longer needed.

Regards